.slider-wrapper {
	overflow:hidden;
	width:100%;
	position:relative;
	z-index:1;
	background:#fff;
	padding:10px 0;
}
.slider {
	width:920px;
	height:420px;
	margin:0 auto;
}
.items {
	display:none;
}

.pagination {
	position:absolute;
	left:10px;
	bottom:12px;
	z-index:999;
}
.pagination li {
	float:left;
	padding-right:10px;
}
.pagination li a {
	display:block;
	width:10px;
	height:10px;
	text-indent:-5000px;
	background:url(../images/slider-pagination.png) left top no-repeat;
}
.pagination li.current a, 
.pagination li a:hover {background-position:left bottom;}
